ISCS#FEP - Feature #1260

oooo,CCTVvID
02/23/2021 11:24 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

02/24/2021
02/25/2021
100%
20.00 hours
0.00 hour

Description

0000+4800,00000ccTvOOO0,00000000,1,4000,pTZ000DDO0D.

History

#1 - 02/23/2021 04:25 PM - shixun yan

- Due date set to 02/25/2021

- Start date changed from 02/23/2021 to 02/24/2021
- Estimated time set to 20.00 h

#2 - 02/26/2021 10:06 AM - xiangyang li

- Target version set to 3.0.5

#3 - 02/26/2021 01:50 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

0000o0oDoDoooon+s0000000,000000000000000000,000000,00000000.
